momotor-django

Momotor bindings for the Django project


License
LGPL-3.0
Install
pip install momotor-django==3.2.0